@charset "utf-8";
/*--------------------------------------------------------------
>>> Common Setting:
--------------------------------------------------------------*/
/**
 * Common Setting for All Device
 **/
html{
  font-size: 10px;
  height: 100%;
}
html,body{
  margin: 0;
  padding: 0;
  width:100%;
  height:100%;
}
body{
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  color: #231815;
  line-height: 1.625;
  letter-spacing: 0.1em;
  word-break: normal;
  text-align: justify;
}
h1,h2,h3,h4,h5{ margin: 0; line-height: 1.625;}
ul,ol,dl,dt,dd{ margin: 0; padding: 0; }
ul,ol{ list-style: none; }
a,
a:visited,
a:link{
  color: #231815;
  text-decoration: none;
}
th,td{ font-weight: 400; }
address{font-style: normal;}
iframe{ vertical-align: bottom; }
img{
  vertical-align: bottom;
}
img[src$=".svg"] {
  max-width: 100%;
  height: auto;
}
/**
 * Common Setting for PC
 **/
@media (min-width: 1025px) {
  h2{ font-size: 2.2rem; }
  h3{ font-size: 2rem; }
  #primary{ padding-top: 105px; }
}
/**
 * Common Setting for SP
 **/
@media (max-width: 1024px) {
  body{
    font-size: 1.4rem;
  }
  h2{ font-size: 2.2rem; }
  h3{ font-size: 2rem; }
  h4{ font-size: 1.8rem; }
  img{ width: 100%; max-width: 100%; }
  #primary{ padding-top: 53px; }
}
/**
 * Common Setting for SE
 **/
@media (max-width: 320px) {
  body{ font-size: 1.2rem; }
  h2{ font-size: 1.6rem; }
}
/*--------------------------------------------------------------
>>> Common Class:
--------------------------------------------------------------*/
/**
 * Common Class All Device
 **/
.preload{ transition:0 !important; }
.preload * {
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -ms-transition: none !important;
  -o-transition: none !important;
}
.of_hidden{ overflow: hidden; }
.gothic{ font-family: 'Noto Sans JP', sans-serif; }
.mincho{ font-family: 'Noto Serif JP', serif; }
.clearfix::after { content: ""; display: block; clear: both; }
.color_black{ color: #231815; }
.color_white{ color: #fff; }
.color_red{ color: #e60012; }
.color_brown{ color: #ffb482; }
.color_skyblue{ color: #78c8fa; }
.color_purple{ color: #bea0d7; }
.color_gray{ color: #898989; }
.bg_white{ background: #fff; }
.bg_red{ background: #cc0a0a; }
.bg_gray{ background: #f7f8f8; }
.bg_pink{ background: #fcf3f3; }
.w10{ width: 10%; }
.w20{ width: 20%; }
.w30{ width: 30%; }
.w40{ width: 40%; }
.w50{ width: 50%; }
.w60{ width: 60%; }
.w70{ width: 70%; }
.w80{ width: 80%; }
.w90{ width: 90%; }
.w100{ width: 100%; }
.fw100{ font-weight: 100; }
.fw200{ font-weight: 200; }
.fw300{ font-weight: 300; }
.fw400{ font-weight: 400; }
.fw500{ font-weight: 500; }
.fw600{ font-weight: 600; }
.fw700{ font-weight: 700; }
.fw900{ font-weight: 900; }
.transition_03{ transition: 0.3s; }
.transition_06{ transition: 0.6s; }
.d-block{ display: block; }
.d-inline-block{ display: inline-block; }
.d-flex{ display: flex; }
.text-center{ text-align: center; }
.text-left{ text-align: left; }
.text-right{ text-align: right;}
.text-indent{ padding-left: 1em; text-indent: -1em; }
.justify{ text-align: justify; text-justify: inter-ideograph; }
.obfit{ object-fit: cover; font-family: 'object-fit: cover;'; }
.opacity:hover{ opacity: 0.8!important; filter: alpha(opacity=80); -ms-filter: "alpha( opacity=80 )"; transition: .6s; }
.img_zoom{ display: block; overflow: hidden; }
.img_zoom img{ transition: 0.6s; }
.img_zoom img:hover{ transform: scale(1.05); }
.btn_flex{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}
.title_h2{
  color: #000;
}
.no_data span{
  color: #898989;
  letter-spacing: 0.1em;
  border: solid 1px #898989;
  padding: 3px 80px;
}
.plan_list .thumb,
.plan_list .text{
  position: relative;
}
.plan_list .thumb span{
  position: absolute;
  top: 0;
  left: 10px;
  z-index: 2;
  width: 100px;
  height: 35px;
}
.plan_list .thumb .eat{
  color: #ffb482;
  border-top: solid 3px #ffb482;
}
.plan_list .thumb .play{
  color: #78c8fa;
  border-top: solid 3px #78c8fa;
}
.plan_list .thumb .watch{
  color: #bea0d7;
  border-top: solid 3px #bea0d7;
}
.plan_list .text .category_wrap{
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  justify-content: flex-end;
}
.plan_list .text .category_wrap span{
  letter-spacing: 0;
  border-radius: 5px;
  height: 30px;
  z-index: 1;
}
.plan_list .text .category_wrap .cat{
  width: 110px;
  margin-left: 3px;
}
.plan_list .text .category_wrap .tag{
  padding: 0 10px;
}
.plan_list .text .category_wrap .tag.okinawa{
  background: #ff0000;
}
.plan_list .text .category_wrap .tag.touhoku{
  background: #00aa00;
}
.plan_list .text .category_wrap .tag.taiwan{
  background: #d200aa;
}
.plan_list .text .category_wrap .cat{

}
.plan_list .text .day{
  background: #00adee;
}
.plan_list .text .stay{
  background: #303192;
}
.plan_list .text h4{
  line-height: 1.5;
  margin-bottom: 15px;
}
.plan_list .text .link{
  display: flex;
  align-items: flex-end;
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #ff8200;
  line-height: 1;
  transition: 0.3s;
}
.plan_list .text .link:hover{
  color: #898989;
}
.plan_list .text .link:after{
  content: "";
  display: block;
  width: 42px;
  height: 11px;
  background: url(../images/common/icon_planlist_arow.svg) 0 0 no-repeat;
  background-size: contain;
  margin: 0 0 2px 10px;
}
.plan_list .text .link:hover:after{
  background: url(../images/common/icon_planlist_arow_gray.svg) 0 0 no-repeat;
  background-size: contain;
}
/**
 * Common Class for PC
 **/
@media (min-width: 1025px) {
  ._pc{ display: block; }
  ._sp{ display: none; }
  ._se{ display: none; }
  ._tab{ display: none; }
  .inner{
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
  }
  .hover_line{
    position: relative;
    display: inline-block;
    transition: 0.3s;
  }
  .hover_line::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #231815;
    opacity: 0;
    transition: 0.3s;
  }
  .hover_line:hover::after {
    opacity: 1;
  }
  .hover_line_center{
    position: relative;
    display: inline-block;
    transition: 0.4s;
  }
  .hover_line_center::after{
    position: absolute;
    bottom: 0;
    left: 50%;
    content: '';
    width: 0;
    height: 1px;
    background-color: #231815;
    transition: 0.4s;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .hover_line_center:hover::after{
    width: 100%;
  }
  .lower_page{
    margin-top: 55px;
  }
  .title_h2{
    font-size: 2rem;
    margin-bottom: 45px;
  }
  .no_data span{
    font-size: 3rem;
  }
  .plan_list li{
    display: flex;
    width: 800px;
    height: 200px;
    margin: auto;
  }
  .plan_list li:not(:last-child){
    margin-bottom: 10px;
  }
  .plan_list .thumb,
  .plan_list .thumb img{
    width: 300px;
    height: 200px;
  }
  .plan_list .thumb span{
    font-size: 2rem;
  }
  .plan_list .text{
    padding: 50px 25px 10px 25px;
  }
  .plan_list .text span{
    font-size: 1.5rem;
  }
  .plan_list .text h4{
    font-size: 1.8rem;
  }
  .plan_list .text .link{
    font-size: 1.4rem;
  }
}
/**
 * Common Class for SP
 **/
@media (max-width: 1024px) {
  ._pc{ display: none; }
  ._sp{ display: block; }
  ._se{ display: none; }
  ._tab{ display: none; }
  .inner{
    padding-left: 10px;
    padding-right: 10px;
  }
  .inner.no-gutter{
    padding-left: 0;
    padding-right: 0;
  }
  .lower_page{
    margin-top: 30px;
  }
  .title_h2{
    margin-bottom: 25px;
  }
  .no_data{
    margin: 50px 0;
  }
  .no_data span{
    font-size: 1.8rem;
  }
  .plan_list li:not(:last-child){
    margin-bottom: 20px;
  }
  .plan_list .thumb span{
    font-size: 1.8rem;
  }
  .plan_list .text{
    padding: 50px 10px 30px 10px;
  }
  .plan_list .text .link{
  }
}
/**
 * Common Class for SE
 **/
@media (max-width: 320px) {
  ._se{
    display: block;
  }
}
/*--------------------------------------------------------------
>>> Header Class:
--------------------------------------------------------------*/
/**
 * Header All Device
 **/
header{
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 5;
  transition: 0.6s;
  background: #fff;
  border-bottom: solid 1px #efefef
}
header .logo h1 a{
  display: block;
  width: 300px;
  padding-top: 54px;
  height: 0px;
  overflow: hidden;
  background-image: url(../images/common/logo.svg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
}
header .menu .eat{
  color: #ffb482;
  border-top: solid 3px #ffb482;
}
header .menu .eat:hover{
  background: #ffb482;
}
header .menu .play{
  color: #78c8fa;
  border-top: solid 3px #78c8fa;
}
header .menu .play:hover{
  background: #78c8fa;
}
header .menu .watch{
  color: #bea0d7;
  border-top: solid 3px #bea0d7;
}
header .menu .watch:hover{
  background: #bea0d7;
}
header .menu .contact{
  color: #231815;
  border-top: solid 3px #231815;
}
header .menu .contact:hover{
  background: #231815;
}
header .menu .top:hover{
  color: #fff;
  transition: 0.6s;
}
/**
 * Header Class for PC
 **/
@media (min-width: 1025px) {
  header{
    padding: 20px 0;
  }
  header .inner,
  header .menu ul{
    display: flex;
    justify-content: space-between;
  }
  header .inner{
    align-items: center;
  }
  header .menu ul{
    width: 495px;
    flex-wrap: wrap;
  }
  header .menu li a{
    font-size: 1.4rem;
  }
  header .menu .cat{
    width: 100px;
    font-size: 2rem;
  }
  header .menu .play,
  header .menu .watch{
    margin-left: -10px;
  }
  header .menu .contact{
    width: 150px;
    line-height: 35px;
  }
  header .menu li .bottom{
    margin-left: 20px;
    letter-spacing: 0;
  }
  header nav ul li:nth-child(5){
    margin-left: 60px;
  }
  header .menu .sns a{
    display: block;
    width: 25px;
    height: 0;
    padding-top: 25px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
  }
  header .menu .facebook a{
    background-image: url(../images/common/icon_facebook.svg);
    margin-left: 20px;
  }
  header .menu .instagram a{
    background-image: url(../images/common/icon_instagram.svg);
    margin-left: 0px;
  }
}
/**
 * Header for SP
 **/
@media (max-width: 1024px) {
  header{
    background: #fff;
  }
  header .logo{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff;
    padding: 10px 0;
    position: relative;
    z-index: 2000;
  }
  header .logo h1 a{
    width: calc(300px * 0.7);
    padding-top: calc(54px * 0.7);
  }
  header .menu-trigger,
  header .menu-trigger span{
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
    outline: none
  }
  header .menu-trigger{
    position: relative;
    width: 30px;
    height: 20px;
    z-index: 9999;
  }
  header .menu-trigger span{
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #c9caca;
  }
  header .menu-trigger span:nth-of-type(1) {
    top: 0;
  }
  header .menu-trigger span:nth-of-type(2) {
    top: 9px;
  }
  header .menu-trigger span:nth-of-type(3) {
    bottom: 0;
  }
  header.open .menu-trigger span:nth-of-type(1) {
    -webkit-transform: translateY(9px) rotate(-45deg);
    transform: translateY(9px) rotate(-45deg);
  }
  header.open .menu-trigger span:nth-of-type(2) {
    opacity: 0;
  }
  header.open .menu-trigger span:nth-of-type(3) {
    -webkit-transform: translateY(-9px) rotate(45deg);
    transform: translateY(-9px) rotate(45deg);
  }
  header nav{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    min-height: 100vh;
    background: #fff;
    padding-top: 65px;
    transition: all 0.6s;
    visibility: hidden;
    opacity: 0;
    z-index: 1999;
    overflow-y: scroll;
    -ms-overflow-style: none; /* IE, Edge 対応 */
    scrollbar-width: none; /* Firefox 対応 */
  }
  header.open nav{
    visibility: visible;
    opacity: 1;
  }
  header nav ul{
    width: 100%;
  }
  header nav ul li{
    border-bottom: solid 1px #dcdddd;
  }
  header nav ul li:first-child{
    border-top: solid 1px #dcdddd;
  }
  header nav ul li.facbook a{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header nav ul li.facbook a:before{
    content: "";
    display: block;
    width: 30px;
    padding-top: 30px;
    height: 0;
    background: url(../images/common/icon_facebook.svg) 0 0 no-repeat;
    background-size: contain;
    overflow: hidden;
    margin-right: 10px;
  }
  header nav ul li a{
    display: block;
    font-size: 1.4rem;
    padding: 10px;
    text-align: center;
    transition: 0.6s;
  }
  header .menu .top{
    font-size: 1.8rem;
  }
  header .menu .sns a{
    display: flex;
    justify-content: center;
  }
  header .menu .sns a:before{
    content: "";
    display: block;
    width: 25px;
    height: 0;
    padding-top: 25px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: contain;
    margin-right: 10px;
  }
  header .menu .facebook a:before{
    background-image: url(../images/common/icon_facebook.svg);
  }
  header .menu .instagram a:before{
    background-image: url(../images/common/icon_instagram.svg);
  }
}
/**
 * Header for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Footer Class:
--------------------------------------------------------------*/
/**
 * Footer All Device
 **/
footer .menu a:before{
  content: "";
  display: block;
  width: 6px;
  height: 8px;
  background: url(../images/common/icon_footer_arrow.svg) 0 0 no-repeat;
  background-size: contain;
  margin-right: 2.5px;
}
footer .menu a{
  display: flex;
  align-items: center;
  letter-spacing: 0;
}
footer .copyright{
  background: #aac8e6
}
/**
 * Footer for PC
 **/
@media (min-width: 1025px) {
  footer ul{
    display: flex;
    justify-content: space-between;
  }
  footer .banner{
    margin: 50px auto 70px auto;
  }
  footer .banner .top{
    margin-bottom: 45px;
  }
  footer .banner .mid{
    margin-bottom: 20px;
  }
  footer .banner .bottom{
    width: 755px;
    margin: 40px auto 0 auto;
    align-items: center;
  }
  footer .banner .img_zoom{
    width: 475px;
    height: 250px;
  }
  footer .menu ul{
    width: 930px;
    margin: auto;
  }
  footer .menu a{
    font-size: 1.2rem;
    margin-bottom: 30px;
  }
  footer .copyright{
    height: 50px;
    line-height: 50px;
    font-size: 1.2rem;
  }
}
/**
 * Footer for SP
 **/
@media (max-width: 1024px) {
  footer .banner{
    margin: 30px auto;
  }
  footer .banner li{
    margin-bottom: 15px;
  }
  footer .banner .mid,
  footer .banner .bottom{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  footer .banner .mid li,
  footer .banner .bottom li{
    width: 49%;
    margin-bottom: 2%;
  }
  footer .copyright{
    padding: 10px 5px;
    font-size: 1rem;;
  }
  footer .menu ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 30px;
  }
  footer .menu ul li{
    width: 45%;
    margin-bottom: 2%;
  }
}
/**
 * Footer for SE
 **/
@media (max-width: 320px) {
}
/*--------------------------------------------------------------
>>> Top :
--------------------------------------------------------------*/
/**
 * Top All Device
 **/
#top .title_h3 span{
  font-size: 55%;
  letter-spacing: 0;
}
#top .main_visual{
  position: relative;
  width: 100%;
  overflow: hidden;
}
#top .main_visual h2{
  position: absolute;
  width: 100%;
  z-index: 1;
  text-align: center;
}
#top_slider .slide-animation img{
  /*IEチラつき対策↓↓*/
  background-image:url('../images/common/ie.jpg');
  -webkit-background-size:cover;
  -moz-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center center;
  background-attachment:fixed;
  animation: fadezoom 30s 0s infinite;
}
@keyframes fadezoom {
  0% {
    transform: scale(1) rotate(0.001deg);
  }
  100% {
    transform: scale(1.2) rotate(0.001deg);;
  }
}
#top_slider li{
  position: relative;
}
#top_slider li .credit{
  position: absolute;
  right: 10px;
  bottom: 10px;
}
#top .new{
  background: #faf0d2;
}
#top .new .title_h3,
#top .recommended .title_h3{
  position: relative;
  top: -0.75em;
}
#top .recommended{
  background: #f5f0e6;
}
#top .spot ul figcaption{
  position: relative;
  z-index: 1;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  margin-top: -0.55em;
}
#top .sns h3:before{
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: contain;
  margin-right: 15px;
}
#top .sns h3{
  display: flex;
  align-items: center;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: solid 1px #efefef;
}
#top .sns .facebook h3:before{
  background-image: url(../images/top/icon_facebook.svg);
}
#top .sns .facebook{
  margin-bottom: 10px;
}
#top .sns .instagram h3:before{
  background-image: url(../images/top/icon_instagram.svg);
}
#top .sns .instagram h3{
  margin: 0 10px;
}
/**
 * Top for PC
 **/
@media (min-width: 1025px) {
  #top .title_h3{
    font-size: 2rem;
  }
  #top .main_visual{
    margin-bottom: 95px;
  }
  #top .main_visual h2{
    top: 50%;
    left: 50%;
    transform : translate(-50%,-50%);
    font-size: 3.5rem;
  }
  #top_slider li .credit{
    font-size: 1.2rem;
  }
  #top .new,
  #top .recommended{
    padding-bottom: 50px
  }
  #top .new ul,
  #top .recommended ul{
    padding-top: 40px;
  }
  #top .spot .title_h3{
    margin: 45px 0 30px 0;
  }
  #top .spot ul{
    display: flex;
    justify-content: space-between;
    margin-bottom: 80px;
  }
  #top .spot ul figcaption{
    font-size: 8rem;
  }
  #top .sns .inner{
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
  }
  #top .sns .facebook{
    width: 380px;
  }
  #top .sns .instagram{
    width: 580px;
  }
}
/**
 * Top for SP
 **/
@media (max-width: 1024px) {
  #top .main_visual{
    margin-bottom: 50px;
  }
  #top .main_visual h2{
    top: 30%;
    left: 50%;
    transform : translate(-50%,-30%);
  }
  #top_slider li .credit{
    font-size: 1rem;
  }
  #top .new,
  #top .recommended{
    padding-bottom: 50px
  }
  #top .new ul,
  #top .recommended ul{
    padding-top: 20px;
  }
  #top .spot .title_h3{
    margin: 40px 0 15px 0;
  }
  #top .spot ul{
    margin-bottom: 70px;
  }
  #top .spot ul li{
    position: relative;
    margin-bottom: 50px;
  }
  #top .spot ul figcaption{
    font-size: 20vw;
  }
  #top .sns .facebook{
    margin-bottom: 30px;
  }
}
/**
 * Top for SE
 **/
@media (max-width: 320px) {
}
/*--------------------------------------------------------------
>>> about : メッセージ・会社概要
--------------------------------------------------------------*/
/**
 * about All Device
 **/
#about .message strong{
  color: #036eb7;
}
#about .handling .text_wrap,
#about .infra .text_wrap{
  margin-bottom: 20px;
}
#about .company table{
  border-top: solid 1px #dcdada;
}
#about .company table th,
#about .company table td{
  vertical-align: top;
  border-bottom: solid 1px #dcdada;
}
#about .registration{
  line-height: 2.14;
}
/**
 * about for PC
 **/
@media (min-width: 1025px) {
  #about .title_h2{
    margin-bottom: 45px;
  }
  #about .message strong{
    font-size: 2rem;
  }
  #about .message .description{
    margin: 20px 0 80px 0;
    text-align: center;
  }
  #about .handling .inner,
  #about .infra .inner{
    width: 800px;
    margin-bottom: 70px;
  }
  #about .company .title_h2{
    margin-bottom: 75px;
  }
  #about .company table{
    width: 700px;
    font-size: 1.4rem;
    margin: 0 auto 80px auto;
  }
  #about .company table th{
    padding: 17px 20px;
  }
  #about .company table td{
    padding: 17px 10px;
  }
  #about .company table td span{
    margin-right: 1em;
  }
  #about .company table td .zip{
    margin-right: 0.5em;
  }
  #about .registration{
    font-size: 1.4rem;
    padding: 45px 0;
  }
  #about .registration ul{
    width: 570px;
    margin: auto;
  }
  #about .registration li dl{
    display: flex;
  }
}
/**
 * about for SP
 **/
@media (max-width: 1024px) {
  #about .title_h2{
    margin-bottom: 25px;
  }
  #about .message strong{
    font-size: 1.6rem;
  }
  #about .handling .inner,
  #about .infra .inner{
    margin-bottom: 30px;
  }

  #about .message strong span,
  #about .company table td span{
    display: block;
  }
  #about .message .description{
    margin: 20px 0 30px 0
  }
  #about .company{
    margin-bottom: 30px;
  }
  #about .company table th,
  #about .company table td{
    display: block;
    padding: 10px 5px;
  }
  #about .company table th{
    font-weight: 700;
  }
  #about .registration{
    padding: 30px 15px;
  }
}
/**
 * about for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Reserve : 予約方法
--------------------------------------------------------------*/
/**
 * Reserve All Device
 **/
#reserve section li{
  display: flex;
  justify-content: space-between;
}
#reserve section li .number{
  width: 1em;
  color: #00aced;
  margin-top: 2px;
}
#reserve section li .text_box{
  flex: 1;
  line-height: 1.875;
  letter-spacing: 0;
}
#reserve section .bottom h3{
  display: flex;
  align-items: center;
  background: #e4f4ff;
  color: #00aced;
  font-weight: 400;
  padding-left: 1em;
}
/**
 * Reserve for PC
 **/
@media (min-width: 1025px) {
  #reserve{
    margin-bottom: 100px;
  }
  #reserve section .inner{
    width: 800px;
  }
  #reserve section .top{
    margin-bottom: 40px;
  }
  #reserve section .top li{
    margin-bottom: 25px;
  }
  #reserve section .bottom h3{
    height: 50px;
    font-size: 1.6rem;
    margin-bottom: 35px;
  }
}
/**
 * Reserve for SP
 **/
@media (max-width: 1024px) {
  #reserve{
    margin-bottom: 50px;
  }
  #reserve .title_h2 span{
    display: block;
  }
  #reserve section .top{
    margin-bottom: 30px;
  }
  #reserve section .top li{
    margin-bottom: 15px;
  }
  #reserve section .bottom h3{
    height: 40px;
    font-size: 1.4rem;
    margin-bottom: 15px;
  }
}
/**
 * Reserve for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Faq : よくある質問
--------------------------------------------------------------*/
/**
 * Faq All Device
 **/

#faq .data .title:before{
  content: "";
  display: inline-block;
  width: 10px;
  height: 17px;
  background: url(../images/faq/icon_arrow.svg) 0 0 no-repeat;
  background-size: contain;
  transition: 0.6s;
}
#faq .data .title.rotation:before{
  transform: rotate(90deg);
}
#faq .data .title{
  display: flex;
  align-items: center;
  background: #e4f4ff;
  color: #00aced;
  line-height: 1.62;
  margin-bottom: 10px;
}
#faq .data .title:hover{
  cursor: pointer;
}
#faq .data .slide{
  display: none;
}
#faq .data .slide .q .text_box{
  color: #303191;
  font-weight: 700;
}
#faq .data .slide .text_box{
  display: flex;
  align-items: flex-start;
  border: solid 1px #efefef;
  box-sizing: border-box;
}
#faq .data .slide .text_box .icon_mark{
  margin-right: 15px;
}
#faq .data .slide .text_box .text{
  text-align: justify;
  text-justify: inter-ideograph;
  flex: 1;
}
#faq .data .slide .text_box a{
  word-break: break-all;
}
/**
 * Faq for PC
 **/
@media (min-width: 1025px) {
  #faq{
    margin-bottom: 100px;
  }
  #faq .data .title:before{
    margin-right: 15px;
    padding-right: 15px;
  }
  #faq .data .title{
    font-size: 1.6rem;
    padding: 12.5px 20px;
    margin-bottom: 10px;
  }
  #faq .data .slide{
    margin: 30px 0;
  }
  #faq .data .slide .q,
  #faq .data .slide .a{
    display: flex;
    margin-bottom: 10px;
  }
  #faq .data .slide .a{
    justify-content: flex-end;
  }
  #faq .data .slide .q .icon_main{
    margin-right: 10px;
  }
  #faq .data .slide .a .icon_main{
    margin-left: 10px;
  }
  #faq .data .slide .text_box{
    position: relative;
    width: 840px;
    padding: 20px;
  }
  #faq .data .slide .text_box:before,
  #faq .data .slide .text_box:after{
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    box-sizing: border-box;
    border-style: solid;
  }
  #faq .data .slide .q .text_box{
    border-radius: 0 5px 5px 5px;
  }
  #faq .data .slide .q .text_box:before{
    top: -1px;
    left: -10px;
    border-width: 0 10px 10px 0;
    border-color: transparent #efefef transparent transparent;
  }
  #faq .data .slide .q .text_box:after{
    top: 0px;
    left: -8px;
    border-width: 0 10px 10px 0;
    border-color: transparent #fff transparent transparent;
  }
  #faq .data .slide .a .text_box{
    border-radius: 5px 0 5px 5px;
  }
  #faq .data .slide .a .text_box:before{
    top: -1px;
    right: -10px;
    border-width: 10px 10px 0 0;
    border-color: #efefef transparent transparent transparent;
  }
  #faq .data .slide .a .text_box:after{
    top: 0px;
    right: -8px;
    border-width: 10px 10px 0 0;
    border-color: #fff transparent transparent transparent;
  }
}
/**
 * Faq for SP
 **/
@media (max-width: 1024px) {
  #faq{
    margin-bottom: 50px;
  }
  #faq .data .title:before{
    margin-right: 10px;
    padding-right: 10px;
  }
  #faq .data .title{
    font-size: 1.4rem;
    padding: 10px 15px;
    margin-bottom: 10px;
  }
  #faq .data .slide{
    margin: 20px 0;
  }
  #faq .data .slide .icon_main{
    display: none;
  }
  #faq .data .slide .wrap{
    margin-bottom: 10px;
  }
  #faq .data .slide .text_box{
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    width: 100%;
  }

}
/**
 * CAMPSITE Faq for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> privacy : プライバシーポリシー
--------------------------------------------------------------*/
/**
 * privacy All Device
 **/
#privacy{
  line-height: 1.875
}
#privacy h3{
  color: #000;
  line-height: 1.5;
  font-weight: 700;
}
#privacy .list ul > li h3{
  border-left: solid 5px #898989;
  margin-bottom: 15px;
}
#privacy .list ol li{
  display: flex;
}
#privacy .list ol li .text{
  flex: 1;
}
#privacy .list .privacy_contact h3{
  margin-bottom: 5px;
}
#privacy .list .privacy_contact span{
  margin-right: 1em;
}
/**
 * privacy for PC
 **/
@media (min-width: 1025px) {
  #privacy h3{
    font-size: 1.6rem;
  }
  #privacy .list{
    margin-bottom: 80px;
  }
  #privacy .list .inner{
    width: 800px;
  }
  #privacy .list .title_h2{
    margin-bottom: 45px;
  }
  #privacy .list ul > li{
    margin: 0 0 30px 50px;
  }
  #privacy .list ul > li:nth-child(6) ol{
    margin-top: 30px;
  }
  #privacy .list ul > li h3{
    padding-left: 25px;
    margin-left: -30px;
  }
  #privacy .list .privacy_contact{
    margin-left: 55px;
  }
}
/**
 * privacy for SP
 **/
@media (max-width: 1024px) {
  #privacy h3{
    font-size: 1.4rem;
  }
  #privacy .title_h2{
    margin-bottom: 25px;
  }
  #privacy .list{
    margin-bottom: 50px;
  }
  #privacy .list ul > li{
    margin: 0 0 20px 15px;
  }
  #privacy .list ul > li h3{
    padding-left: 10px;
    margin-left: -15px;
  }
  #privacy .list ul > li:nth-child(6) ol{
    margin-top: 15px;
  }
  #privacy .list .privacy_contact p{
    margin-bottom: 10px;
  }
  #privacy .list .privacy_contact .address span{
    display: block;
  }
}
/**
 * privacy for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> yakkan : 旅行業約款
--------------------------------------------------------------*/
/**
 * yakkan All Device
 **/
#yakkan .menu h3{
  background: #e5f5ff;
  color: #00adee;
}
#yakkan .menu nav li a{
  display: flex;
  align-items: center;
  color: #00adee;
  border: solid 1px #00adee;
  border-radius: 5px;
  transition: 0.6s;
}
#yakkan .menu nav li a:hover{
  background: #00adee;
  color: #fff;
}
#yakkan .common_sec h3{
  display: flex;
  align-items: center;
  background: #f7f8f8;
  color: #00adee;
}
#yakkan .common_sec .wrap dt{
  font-weight: 700;
}
#yakkan .common_sec .wrap dd{
  margin-bottom: 20px;
}
#yakkan .common_sec .wrap dd:last-of-type{
  margin-bottom: 0;
}
#yakkan .common_sec .tabelblock_dt,
#yakkan .common_sec .tabelblock_dd p{
  margin-bottom: 10px;
}
#yakkan .common_sec .tabelblock_dd img{
  margin-bottom: 20px;
}
/**
 * yakkan for PC
 **/
@media (min-width: 1025px) {
  #yakkan{
    margin-bottom: 80px;
  }
  #yakkan .menu .title_h2{
    margin-bottom: 45px;
  }
  #yakkan .menu .summary{
    font-size: 1.8rem;
    margin-bottom: 10px;
    text-align: center;
  }
  #yakkan .menu h3{
    display: flex;
    align-items: center;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 10px
  }
  #yakkan .menu nav ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  #yakkan .menu nav li a{
    width: 495px;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 10px;
  }
  #yakkan .common_sec{
    padding-top: 10px;
    margin-bottom: 15px;
  }
  #yakkan .common_sec h3{
    font-size: 1.6rem;
    height: 50px;
    padding: 0 30px;
  }
  #yakkan .common_sec .wrap{
    width: 900px;
    margin: 30px auto 20px auto;
  }
}
/**
 * yakkan for SP
 **/
@media (max-width: 1024px) {
  #yakkan h3{
    font-size: 1.4rem;
    padding: 5px 10px;
  }
  #yakkan .menu .title_h2{
    margin-bottom: 25px;
  }
  #yakkan .menu .summary{
    margin-bottom: 15px;
  }
  #yakkan .menu nav ul{
    margin-bottom: 30px;
  }
  #yakkan .menu nav ul li a{
    padding: 5px 10px;
    margin-top: 15px;
  }
  #yakkan .common_sec{
    margin-bottom: 40px;
  }
  #yakkan .common_sec h3{
    margin-bottom: 20px;
  }
}
/**
 * yakkan for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> jouken : 旅行条件書（国内募集型企画旅行）
--------------------------------------------------------------*/
/**
 * jouken All Device
 **/
#jouken .table_wrap dt{
  margin: 20px 0 10px 0;
}
#jouken .flex{
  display: flex;
}
#jouken .flex .text{
  flex: 1;
}
#jouken .menu nav li a{
  display: flex;
  align-items: center;
  color: #00adee;
  border: solid 1px #00adee;
  border-radius: 5px;
  transition: 0.6s;
}
#jouken .menu nav li a:hover{
  background: #00adee;
  color: #fff;
}
#jouken .common_sec h3{
  display: flex;
  align-items: center;
  background: #f7f8f8;
  color: #00adee;
}
/**
 * jouken for PC
 **/
@media (min-width: 1025px) {
  #jouken{
    margin-bottom: 80px;
  }
  #jouken .menu .title_h2{
    margin-bottom: 45px;
  }
  #jouken .menu nav ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 20px;
  }
  #jouken .menu nav li a{
    width: 495px;
    height: 50px;
    padding: 0 20px;
    margin-bottom: 10px;
  }
  #jouken .common_sec{
    padding-top: 10px;
    margin-bottom: 15px;
  }
  #jouken .common_sec h3{
    font-size: 1.6rem;
    height: 50px;
    padding: 0 30px;
  }
  #jouken .common_sec .wrap{
    width: 900px;
    margin: 30px auto 20px auto;
  }
}
/**
 * jouken for SP
 **/
@media (max-width: 1024px) {
  #jouken{
    margin-bottom: 80px;
  }
  #jouken h3{
    font-size: 1.4rem;
    padding: 5px 10px;
  }
  #jouken .menu .title_h2{
    margin-bottom: 25px;
  }
  #jouken .menu nav ul{
    margin-bottom: 30px;
  }
  #jouken .menu nav ul li a{
    padding: 5px 10px;
    margin-top: 15px;
  }
  #jouken .common_sec{
    margin-bottom: 40px;
  }
  #jouken .common_sec h3{
    margin-bottom: 20px;
  }
}
/**
 * jouken for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Cancel :
--------------------------------------------------------------*/
/**
 * Cancel All Device
 **/
#cancel table{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
  border-right: solid 1px #9e9f9f;
  border-bottom: solid 1px #9e9f9f;
  margin-bottom: 10px;
}
#cancel th,
#cancel td{
  border-top: solid 1px #9e9f9f;
  border-left: solid 1px #9e9f9f;
  padding: 12.5px;
  text-align: center;
}
#cancel th{
  background: #f6f7f7;
}
#cancel td:nth-of-type(1){
  text-align: left;
}
/**
 * Cancel for PC
 **/
@media (min-width: 1025px) {
  #cancel{
    margin-bottom: 100px;
  }
  #cancel section .inner{
    width: 900px;
  }
  #cancel section .summary{
    font-size: 1.8rem;
    margin-bottom: 45px;
    text-align: center;
  }
}
/**
 * Cancel for SP
 **/
@media (max-width: 1024px) {
  #cancel{
    margin-bottom: 50px;
  }
  #cancel section .summary{
    font-size: 1.4rem;
    margin-bottom: 25px;
  }
  #cancel section li{
    font-size: 1.3rem;
  }
}
/**
 * Cancel for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Archive :
--------------------------------------------------------------*/
/**
 * Archive All Device
 **/
#archive.eat .main_visual{
  overflow: hidden;
}
#archive .plan_list{
  background: #f5f0e6
}
#archive .plan_list h2{
  margin-top: -0.55em;
  margin-bottom: 50px;
  line-height: 1;
}
#archive.eat .plan_list h2{
  color: #ffb482;
}
#archive.play .plan_list h2{
  color: #78c8fa;
}
#archive.watch .plan_list h2{
  color: #bea0d7;
}
#archive .plan_list #pager{
  text-align: center;
}
#archive .plan_list #pager a,
#archive .plan_list #pager span{
  margin: 0 10px;
}
#archive .plan_list #pager span.current{
  font-size: 110%;
}
#archive .no_data span{
  color: #898989;
  letter-spacing: 0.1em;
  border: solid 1px #898989;
  padding: 3px 80px;
}
/**
 * Archive for PC
 **/
@media (min-width: 1025px) {
  #archive .plan_list{
    padding-bottom: 80px;
  }
  #archive .plan_list h2{
    font-size: 16rem;
  }
  #archive .plan_list #pager{
    margin-top: 50px;
  }
  #archive .no_data{
    margin: 100px 0;
  }
  #archive .no_data span{
    font-size: 3rem;
  }
}
/**
 * Archive for SP
 **/
@media (max-width: 1024px) {
  #archive .plan_list{
    padding-bottom: 40px;
  }
  #archive .plan_list h2{
    font-size: 20vw;
  }
  #archive .plan_list #pager{
    margin: 40px 0 50px 0;
  }
  #archive .no_data{
    margin: 50px 0;
  }
  #archive .no_data span{
    font-size: 1.8rem;
  }
}
/**
 * Archive for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Single :
--------------------------------------------------------------*/
/**
 * Single All Device
 **/
#single .info{
  background: #f7f8f8;
}
#single .info table{
  width: 100%;
  border-top: solid 1px #dcdada;
  table-layout: auto;
}
#single .info .link{
  background: #fff;
  border: solid 1px #000;
  transition: 0.6s;
}
#single .info .link:hover{
  background: #000;
  color: #fff;
}
#single .map iframe{
  width: 100%;
}
/**
 * Single for PC
 **/
@media (min-width: 1025px) {
  #single{
    margin-top: 65px;
  }
  #single .title{
    font-size: 3rem;
    margin-bottom: 35px;
  }
  #single .contents{
    margin-bottom: 70px;
  }
  #single .info .inner{
    width: 800px;
  }
  #single .info .shop_name{
    padding-top: 45px;
  }
  #single .info .table_wrap{
    padding: 20px 0 45px 0;
  }
  #single .info table{
    font-size: 1.4rem;
  }
  #single .info table th,
  #single .info table td{
    padding: 20px;
    border-bottom: solid 1px #dcdada;
  }
  #single .info table th{
    width: 125px;
  }
  #single .info .btn{
    padding-bottom: 45px;
  }
  #single .info .btn .link{
    width: 300px;
    height: 50px;
  }
  #single .map iframe{
    height: 500px;
  }
  #single .address{
    margin: 50px 0;
  }
  #single .address .inner{
    display: flex;
    justify-content: space-between;
    width: 915px;
  }
  #single .address .logo{
    position: relative;
    width: 325px;
    border-right: solid 1px #b5b5b6;
  }
  #single .address .logo h3 img{
    margin-left: -25px;
  }
  #single .address .logo img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  #single .address strong{
    font-size: 2rem;
  }
}
/**
 * Single for SP
 **/
@media (max-width: 1024px) {
  #single{
    margin-top: 30px;
  }
  #single .title{
    font-size: 2rem;
    margin-bottom: 20px;
  }
  #single .contents{
    margin-bottom: 50px;
  }
  #single .info .shop_name{
    padding-top: 30px;
  }
  #single .info .table_wrap{
    padding: 20px 0 30px 0;
  }
  #single .info table th,
  #single .info table td{
    display: block;
    padding: 10px;
    border-bottom: solid 1px #dcdada;
  }
  #single .info table th{
    font-weight: 700;
  }
  #single .info .btn{
    padding-bottom: 30px;
  }
  #single .info .btn .link{
    width: 80%;
    height: 40px;
  }
  #single .map iframe{
    height: 350px;
  }
  #single .address{
    margin: 20px 0;
  }
  #single .address .logo{
    width: 85%;
    margin: 0 auto 25px auto;
  }
  #single .address .text p img{
    width: auto;
    height: 12px;
  }
  #single .address .sp_block{
    display: block;
  }
  #single .address .sp_none{
    display: none;
  }
  #single .address strong{
    font-size: 1.5rem;
  }
}
/**
 * Single for SE
 **/
@media (max-width: 320px) {
  #single .address strong{
    font-size: 1.3rem;
  }
}
/*--------------------------------------------------------------
>>> Contact :
--------------------------------------------------------------*/
/**
 * Contact All Device
 **/
#contact table{
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
#contact th{
  background: #f7f8f8;
}
#contact td input,
#contact td textarea{
  width: 100%;
  border: solid 1px #dcdada;
  outline: none;
  padding: 5px;
}
#contact td .mwform-tel-field input{
  width: auto;
}
#contact .btn_box li input{
  transition: 0.6s;
}
#contact .btn_box li input[name="submit"],
#contact .btn_box li input[name="submitConfirm"]{
  border: solid 1px #2f3195;
  color: #2f3195;
}
#contact .btn_box li input[name="submit"]:hover,
#contact .btn_box li input[name="submitConfirm"]:hover{
  background: #2f3195;
  color: #fff;
}
#contact .btn_box li input[name="submitBack"]{
  border: solid 1px #9fa0a0;
  color: #9fa0a0;
}
#contact .btn_box li input[name="submitBack"]:hover{
  background: #9fa0a0;
  color: #fff;
}
#contact .complete_text{
  display: table;
  margin: auto;
}
/**
 * Contact for PC
 **/
@media (min-width: 1025px) {
  #contact{
    margin-top: 65px;
  }
  #contact .inner{
    width: 800px;
  }
  #contact h2{
    margin-bottom: 45px;
  }
  #contact table{
    border-bottom: solid 1px #dcdada;
  }
  #contact th{
    width: 300px;
    border: solid 1px #dcdada;
    border-bottom: none;
    padding: 15px 15px 15px 35px;
  }
  #contact th .any{
    padding-left: 1em;
  }
  #contact td{
    border-top: solid 1px #dcdada;
    border-right: solid 1px #dcdada;
    padding: 10px 20px;
  }
  #contact .btn_box ul{
    display: flex;
    justify-content: center;
  }
  #contact .btn_box li input{
    width: 300px;
    height: 60px;
    margin: 50px 15px;
  }
}
/**
 * Contact for SP
 **/
@media (max-width: 1024px) {
  #contact{
    margin-top: 30px;
  }
  #contact h2{
    font-size: 2rem;
    margin-bottom: 20px;
  }
  #contact table{
    border-bottom: solid 1px #dcdada;
  }
  #contact th,
  #contact td{
    display: block;
    padding: 10px 10px;
  }
  #contact th{
    border: solid 1px #dcdada;
  }
  #contact td{
    border-left: solid 1px #dcdada;
    border-right: solid 1px #dcdada;
  }
  #contact td .mwform-tel-field input{
    width: 30%;
  }
  #contact .btn_box{
    margin: 40px 0 70px 0;
  }
  #contact .btn_box li input{
    display: block;
    width: 80%;
    height: 40px;
    margin: 0 auto 30px auto;
  }
}
/**
 * Contact for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Template :
--------------------------------------------------------------*/
/**
 * Template All Device
 **/

/**
 * Template for PC
 **/
@media (min-width: 1025px) {

}
/**
 * Template for SP
 **/
@media (max-width: 1024px) {

}
/**
 * Template for SE
 **/
@media (max-width: 320px) {

}
/*--------------------------------------------------------------
>>> Gurtenberg BugFix:
--------------------------------------------------------------*/
.blocks-gallery-grid{
  width: 100%;
}
.blocks-gallery-grid.is-cropped .blocks-gallery-image a,
.blocks-gallery-grid.is-cropped .blocks-gallery-image img,
.blocks-gallery-grid.is-cropped .blocks-gallery-item a,
.blocks-gallery-grid.is-cropped .blocks-gallery-item img,
.wp-block-gallery.is-cropped .blocks-gallery-image a,
.wp-block-gallery.is-cropped .blocks-gallery-image img,
.wp-block-gallery.is-cropped .blocks-gallery-item a,
.wp-block-gallery.is-cropped .blocks-gallery-item img {
  height: 100%;
  flex: 1;
  object-fit: cover;
  font-family: 'object-fit: cover;';
}
.wp-block-image img,
.wp-block-image{
  max-width: 100%;
  width: 100%;
  height: auto;
}
/*--------------------------------------------------------------
>>> Plug-In Override
--------------------------------------------------------------*/
#wptime-plugin-preloader{
  background-size: auto!important;
}